.container{
    width: 1280px;
    margin: 0 auto;
}
.title{
    font-size: 80px;
    margin-top: 60px;
    display: inline-block;
}
.title span{
    color: deepskyblue;
}
.nav{
    background-color: #35444f;
    display: flex;
    justify-content: center;

}
.nav-link{
    color: white;
    padding: 23px 35px;
    display: inline-block;
    font-size: 24px;
    border-left: 1px solid white;
    transition: background-color 1s;
}
.nav-link:hover{
    background-color: #222f3a;
}
.main{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-top: 50px;
}
.side-menu{
    width: 25%;
    border: 1px solid black;
}
.side-link{
    display: block;
    font-size: 27px;
    padding: 26px 0 26px 45px;
}
.side-link:hover{
    padding-left: 65px;
    background-color: gainsboro;
    transition: 0.5s;
}
.content{
    width: 70%;
}
.content-img{
    height: 530px;
    border: 1px solid black;
    display: flex;
    justify-content: center;
    align-items: center;
}
.content-txt{
    align-items: center;
    justify-content: center;
    margin-top: 40px;
    font-size: 18px;
}
.nav2{
    background-color: gainsboro;
    margin-top: 40px;
    display: flex;
    justify-content: center;
}
.nav-link2{
    font-size: 28px;
    padding: 20px 20px;
    display: inline-block;
    transition: color 0.5s;
}
.nav-link2:hover{
    color: deepskyblue;
}
.nav-link3{
    font-size: 28px;
    padding: 20px 0 20px 40px;
    display: inline-block;
    transition: color 0.5s;
}
.nav-link3:hover{
    color: deepskyblue;
}